Latest 1.0.3
Homepage https://github.com/Meniny/PhotoKit
License MIT
Platforms ios 9.0, requires ARC
Dependencies JustLayout




VersionAuthorBuild PassingSwift
PlatformsMIT
CocoapodsCarthageSPM

Introduction

What’s this?

PhotoKit is an elegant image picker for iOS.

PhotoKit PhotoKit
PhotoKit PhotoKit

Requirements

  • iOS 9.0+
  • Xcode 9 with Swift 4

Installation

CocoaPods

pod 'PhotoKit'

Contribution

You are welcome to fork and submit pull requests.

License

PhotoKit is open-sourced software, licensed under the MIT license.

Latest podspec

{
    "name": "PhotoKit",
    "version": "1.0.3",
    "summary": "An elegant image picker for iOS",
    "homepage": "https://github.com/Meniny/PhotoKit",
    "license": {
        "type": "MIT",
        "file": "LICENSE.md"
    },
    "authors": "Elias Abel",
    "source": {
        "git": "https://github.com/Meniny/PhotoKit.git",
        "tag": "1.0.3"
    },
    "social_media_url": "https://meniny.cn/",
    "source_files": "PhotoKit/**/*.swift",
    "resources": [
        "PhotoKit/Assets.xcassets",
        "PhotoKit/**/*.xib"
    ],
    "requires_arc": true,
    "platforms": {
        "ios": "9.0"
    },
    "description": "PhotoKit is an elegant image picker for iOS",
    "module_name": "PhotoKit",
    "pod_target_xcconfig": {
        "SWIFT_VERSION": "4.0"
    },
    "dependencies": {
        "JustLayout": []
    }
}

Pin It on Pinterest

Share This